class AudioBundles < Bundles
  SMALL_BUNDLE_SIZE = 3
  MEDIUM_BUNDLE_SIZE = 6
  LARGE_BUNDLE_SIZE = 9
  SMALL_BUNDLE_UNIT_PRICE = 427.50
  MEDIUM_BUNDLE_UNIT_PRICE = 810
  LARGE_BUNDLE_UNIT_PRICE = 1147.50
end